(7) NON-SPORTING CH Gumbo-Kean's Cosmic Stargazer - Boston Terrier.jpg=NON-SPORTING CH Gumbo-Kean's Cosmic Stargazer - Boston Terrier
(3) HOUND - CH Pawprints Add Sim's Kristal Ms - Dachshund (Smooth).jpg=HOUND - CH Pawprints Add Sim's Kristal Ms - Dachshund (Smooth)
(6) TOY - CH Brazos River Legal Lion - Pug.jpg=TOY - CH Brazos River Legal Lion - Pug
(9) TROPHY TABLE - Trophy Committee - Jean Sheley & Barbara Barrie.jpg=TROPHY TABLE - Trophy Committee - Jean Sheley & Barbara Barrie
(1) HIT- HIGH COMB. - OTCH MACH Tanbark's Who's The Boss UDX13 OM7 RA JH - Golden Retriever.jpg=HIT- HIGH COMB. - OTCH MACH Tanbark's Who's The Boss UDX13 OM7 RA JH - Golden Retriever
(4) WORKING - CH Horizon's Upper Echelon - Doberman Pinscher.jpg=WORKING - CH Horizon's Upper Echelon - Doberman Pinscher
(0) BEST IN SHOW - CH Dalriada's Mystic - Wire Fox Terrier.jpg=BEST IN SHOW - CH Dalriada's Mystic - Wire Fox Terrier
(2) SPORTING - CH Casablanca's Thrilling Seduction - Cocker Spaniel Black.jpg=SPORTING - CH Casablanca's Thrilling Seduction - Cocker Spaniel Black
(8) HERDING - CH Sylvan Argent Simply Irresistible - Rough Collie.jpg=HERDING - CH Sylvan Argent Simply Irresistible - Rough Collie
(5) TERRIER - CH Dalriada's Mystic - Wire Fox Terrier.jpg=TERRIER - CH Dalriada's Mystic - Wire Fox Terrier
